@charset "UTF-8";
body {
	margin: 0px;
	background-position: center bottom;
	background-color: #FFF;
}
body, p, a, label { /* texte courant */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}
p, h1, h2, h3, h4, h5, ul {
	margin-top: 0px;
}
a { /* liens */
	text-decoration: none;
}

#contenu h1 {
	font-family: 'Economica', 'sans-serif';
	font-size: 30px;
	color: #666;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-weight: normal;
	letter-spacing: .1em;
	word-spacing: .1em;
}
#contenu h2 {
	font-family: 'Economica', 'sans-serif';
	font-size: 24px;
	color: #666;
	margin-bottom: 0px;
	letter-spacing: .2em;
	word-spacing: .2em;
	margin-top: 15px;
}
#contenu h3 {
	font-family: 'Economica', 'sans-serif';
	font-size: 20px;
	color: #333;
	margin-bottom: 9px;
}
#contenu fieldset {
	border: thin solid #666;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 15px;
	display: block;	
}
.img {
}
.img_gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.img_droite {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.img_auto {
	height: auto;
	width: 100%;
}
.chapeau {
	font-size: 16px;
	line-height: 30px;
	font-style: italic;
	font-weight: bold;
	color: #666;
}
#page {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
header {
	position: relative;
	width: 1020px;
	height: auto;
	min-height: 110px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	z-index: 9999;
}
#bandeauheader {
	height: auto;
	width: 100%;
	z-index: 9990;
	position: absolute;
	background-image: url(images/noir50.png);
	background-repeat: repeat-x;
	top: 0px;
}
header #logo {
	width: 30%;
	position: relative;
	float: left;
}
header #logo img {
	height: auto;
	width: 95%;
}
#logosdroit {
	background-color: #FFF;
	width: 96%;
	margin-bottom: 10px;
	height: 36px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom: 7px;
}
#logosdroit img {
	margin-right: 2px;
	margin-left: 2px;
	float: left;
}
#drapeau {
	display: block;
	position: absolute;
	top: 9px;
	right: 0px;
}
#drapeau img {
}

#wrapper {
	height: auto;
	min-height: 500px;
	width: 1020px;
	position: relative;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 999;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/fond.jpg);
	background-size:contain;
	
}
#contenu {
	height: auto;
	width: 70%;
	position: relative;
	float: left;
	margin-right: 2%;
}
#contenu hr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
#contenu p {
	font-size: 15px;
	line-height: 22px;
}
#sidebar {
	height: auto;
	min-height: 500px;
	width: 28%;
	position: relative;
	float: left;
}
#sidebar #agenda {
	background-color: #E9E7E7;
	width: 96%;
	-moz-box-shadow: 2px 2px 8px #333;
	-webkit-box-shadow: 2px 2px 8px #333;
	box-shadow: 2px 2px 8px #333;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
	padding-right: 2%;
	panews-containerdding-left: 2%;
	padding-top: 10px;
	padding-left : 2%;
}
#sidebar .titreagenda {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #603;
	letter-spacing: 0.2em;
	text-align: center;
	word-spacing: 0.2em;
	padding-top: 0px;
	margin-bottom: 5px;
	opacity: .7;
}
#sidebar #agenda .lien {
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	float: right;
	border: thin solid #999;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #FFF;
	margin-top: 5px;
}
#news-container ul {
	margin: 0px;
	list-style-type: none;
}
#news-container strong {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 15px;
}
#news-container ul li {
	font-size: 11px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
}
#news-container hr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;	
}

#sidebar ul {
	margin: 0px;
	padding: 0px;
}

#sidebar .encadre {
	padding: 2%;
	width: 96%;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 2px 2px 8px #333;
	-webkit-box-shadow: 2px 2px 8px #333;
	box-shadow: 2px 2px 8px #333;
	list-style-type: none;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
}
#sidebar .encadre H3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
	margin-bottom: 5px;
}
#sidebar .encadre p {
	font-size: 11px;
}
#sidebar .encadre img {
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
#sidebar .encadre .lien {
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	float: right;
	font-size: 11px;
	font-weight: bold;
}
/*ORANGE*/
#sidebar .Orange {
	background-color: #DFA168;
}
#sidebar .Orange .lien {
	color: #FFF;
	background-color: #BD4E00;
}
#sidebar .Orange H3 {
	color: #BD4E00;
}
#sidebar .Orange p {
	color: #FFF;
}
/*BLANC*/
#sidebar .Blanc {
	background-color: #FFF;
}
#sidebar .Blanc .lien {
	color: #FFF;
	background-color: #666;
}
#sidebar .Blanc H3 {
	color: #333;
}
#sidebar .Blanc p {
	color: #333;
}
/*GRIS*/
#sidebar .Gris {
	background-color: #CCC;
}
#sidebar .Gris .lien {
	color: #FFF;
	background-color: #333;
}
#sidebar .Gris H3 {
	color: #333;
}
#sidebar .Gris p {
	color: #333;
}
/*LAVANDE*/
#sidebar .Lavande {
	background-color: #E2D6FF;
}
#sidebar .Lavande .lien {
	color: #FFF;
	background-color: #5A4ABF;
}
#sidebar .Lavande H3 {
	color: #5A4ABF;
}
#sidebar .Lavande p {
	color: #333;
}
/*BLEU*/
#sidebar .Bleu {
	background-color: #84A8DB;
}
#sidebar .Bleu .lien {
	color: #4444A6;
	background-color: #FFF;
}
#sidebar .Bleu H3 {
	color: #FFF;
}
#sidebar .Bleu p {
	color: #FFF;
}

footer {
	width: 100%;
	min-height: 100px;
	padding-top: 15px;
	font-size: 13px;
	background-color: #333;
	display: block;
	position: relative;
}
footer #content {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	color: #CCC;
	position: relative;
}
footer #content #logo {
	top: 0px;
	right: 0px;
	display: block;
	position: absolute;
}
footer #content a, #content footer p {
	color: #CCC;
	text-decoration: none;
	font-size: 13px;
}
.marges {
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
}
#easyTooltip{
	padding:5px 10px;
	border:1px solid #195fa4;
	color:#000;
	-moz-border-radius: 0 10px 10px 10px;
	-webkit-border-radius: 0 10px 10px 10px;
	-khtml-border-radius: 0 10px 10px 10px;
	border-radius: 0 10px 10px 10px;
	-moz-box-shadow: 2px 2px 8px #333;
	-webkit-box-shadow: 2px 2px 8px #333;
	box-shadow: 2px 2px 8px #333;
	opacity : 0.9;
	filter : alpha(opacity=90);
	z-index: 99999;
	background-color: #E5E5E5;
	}
.bouton {
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 6px #333;
	-webkit-box-shadow: 2px 2px 6px #333;
	box-shadow: 2px 2px 6px #333;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #C7C7C7),
	color-stop(1, #5E5E5E)
);
background-image: -o-linear-gradient(bottom, #C7C7C7 0%, #5E5E5E 100%);
background-image: -moz-linear-gradient(bottom, #C7C7C7 0%, #5E5E5E 100%);
background-image: -webkit-linear-gradient(bottom, #C7C7C7 0%, #5E5E5E 100%);
background-image: -ms-linear-gradient(bottom, #C7C7C7 0%, #5E5E5E 100%);
background-image: linear-gradient(to bottom, #C7C7C7 0%, #5E5E5E 100%);
}
.boutonpt {
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 2px 2px 4px #333;
	-webkit-box-shadow: 2px 2px 4px #333;
	box-shadow: 2px 2px 4px #333;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #C7C7C7),
	color-stop(1, #5E5E5E)
);
background-image: -o-linear-gradient(bottom, #C7C7C7 0%, #5E5E5E 100%);
background-image: -moz-linear-gradient(bottom, #C7C7C7 0%, #5E5E5E 100%);
background-image: -webkit-linear-gradient(bottom, #C7C7C7 0%, #5E5E5E 100%);
background-image: -ms-linear-gradient(bottom, #C7C7C7 0%, #5E5E5E 100%);
background-image: linear-gradient(to bottom, #C7C7C7 0%, #5E5E5E 100%);
}
.encadre {
	font-size: 12px;
	background-color: #CCC;
	padding: 10px;
}
.deuxcols {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.troiscols {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.dercol {
	margin-right: 0;
}
/* formulaire */
#formulaire {
}
#formulaire legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
}
.fleche1 {
	background-image: url(images/fleche1.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}
#formulaire fieldset {
	border: thin solid #333;
	margin-top: 10px;
	margin-bottom: 10px;
}
#formulaire label {
	width: 150px;
	display: block;
	float: left;
	height: 25px;
}
#formulaire br {
	clear: both;
}
.clear {
	display: block;
	height: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	clear: both;
}
/*-----------LISTRE SITRA-----------*/
#listesitra {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#listesitra li {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#listesitra .vignette {
	float: left;
	margin-right: 10px;
	-moz-box-shadow: 2px 2px 6px #333;
	-webkit-box-shadow: 2px 2px 6px #333;
	box-shadow: 2px 2px 6px #333;
	margin-top: 10px;
	margin-bottom: 10px;
}
#listesitra h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #826598;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
}
#listesitra .classement {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
#listesitra p, #listesitra a {
	font-size: 13px;
	margin: 0px;
}
#listesitra .adresse {
	font-size: 12px;
	color: #333333;
	font-style: italic;
	margin-top: 3px;
	margin-bottom: 3px;
}
#listesitra .internet {
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight: normal;
}
#listesitra hr {
	clear: both;
	border-top-style: none;
	height: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#listesitra .bouton {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #858585;
	text-align: center;
	text-decoration: none;
	float: right;
	font-style: normal;
	font-weight: bold;
	border: 1px solid #747841;
	-moz-box-shadow: 1px 1px 3px #666;
	-webkit-box-shadow: 1px 1px 3px #666;
	box-shadow: 1px 1px 3px #666;
	padding: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin-top: -20px;
}
#listesitra .bouton:hover {
	background-color: #545454;
}
.ptmenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ptmenu li {
	float: left;
}
.ptmenu li a {
	display: block;
	border: 1px solid #999;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	margin-right: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #DBDBDB),
	color-stop(1, #FAFAFA)
);
	background-image: -o-linear-gradient(bottom, #DBDBDB 0%, #FAFAFA 100%);
	background-image: -moz-linear-gradient(bottom, #DBDBDB 0%, #FAFAFA 100%);
	background-image: -webkit-linear-gradient(bottom, #DBDBDB 0%, #FAFAFA 100%);
	background-image: -ms-linear-gradient(bottom, #DBDBDB 0%, #FAFAFA 100%);
	background-image: linear-gradient(to bottom, #DBDBDB 0%, #FAFAFA 100%);
	margin-bottom: 10px;
}

@media screen and (max-width : 1020px) {
 footer, header, #wrapper {
 width: 100%;
}
}
@media screen and (max-width : 780px) {
	#wrapper {
	background-image: none;
	}
	
	#contenu, #sidebar {
	width: 100%;
	}
	#sidebar #agenda {
	width: 40%;
	float: left;
	margin-right: 5%;
	}
	#sidebar #encadre {
	width: 40%;
	float: left;
	}
	
.deuxcols {
 float: none;
 width: 100%;
 margin-right: 0;
 margin-bottom: 10px;
}
#formulaire textarea {
 width: 100%;
}
}
@media screen and (max-width : 540px) {
#bandeauheader {
	height: 90px;
	background-image: url(images/noir50.png);
	background-repeat: repeat;
}
header #logo, header #logo img {
	width: 160px;
	height:auto;
}

#page {
 width: 100%;
}
footer {
 width: 100%;
}
header {
 height: auto;
}
header #logo {
 float: none;
 margin-right: auto;
 margin-left: auto;
}
header #titre {
 float: none;
 top: 10px;
 margin-right: auto;
 margin-left: auto;
 font-size: 13px;
 text-align:center;
 width: auto;
 height: auto;
}
#logosdroit img {
	width : 20px;
	height: 20px;
}
#sidebar #agenda, #sidebar #encadre {
	width: 96%;
	float: none;
	margin-right: 0;
	}	
.marges {
 margin-right: 15px;
 padding-top: 10px;
 padding-bottom: 10px;
 margin-left: 15px;
}
.tarifs, .tarifs strong, .tarifs p {
 width: 100%;
 font-size:11px;
}
.img_gauche, .img_droite {
	float: none;
	padding-right: auto;
	padding-left: auto;
}
.img {
	width: 100%;
	height:auto;
	}
.chapeau {
	font-size: 14px;
	line-height: 16px;
}
}
